function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("miscellaneous","mobile");
x.t("bindupd-discardauthpending","total");
x.t("rxoctets-6in6","total");
x.t("dataerror-invpktlen","total");
x.t("indicated","statistics");
x.t("indicator","option");
x.t("txpackets-4in6","total");
x.t("icmpv6-pkttoobigrecv","total");
x.t("icmp","packets");
x.t("mipaaaauth-attempts","total");
x.t("prohibited","hoa");
x.t("prohibited","congestion");
x.t("prohibited","invalid");
x.t("prohibited","condition");
x.t("prohibited","h-bit");
x.t("prohibited","policy");
x.t("prohibited","permission");
x.t("prohibited","mn-aaa");
x.t("prohibited","bad");
x.t("bindupd-denytypchgdis","total");
x.t("proxy","registration");
x.t("allocation","failed");
x.t("relayed","system");
x.t("counters","statistics");
x.t("clear","command");
x.t("bindupd-denyproxyreg","total");
x.t("deregistrations","initiated");
x.t("table","accumulated");
x.t("description","data");
x.t("currently","facilitating");
x.t("currently","established");
x.t("static","servid");
x.t("static","vpnid");
x.t("bindupd-discardsessnotfound","total");
x.t("instance","type");
x.t("events","time");
x.t("servid","identification");
x.t("mipaaaauth-success","total");
x.t("home","subnet");
x.t("bce","prefix");
x.t("octets","received");
x.t("octets","sent");
x.t("rxoctets-4in6","total");
x.t("insufficient","resources");
x.t("bindupd-denymsgidreq","total");
x.t("unspecified","reason");
x.t("enabled","error");
x.t("bindupd-denynoresourcesimulbind","total");
x.t("bindupd-denyadminpolrej","total");
x.t("rxpackets-ipv6greipv4","total");
x.t("rxoctets","total");
x.t("discadmin","total");
x.t("drops","initiated");
x.t("displays","name");
x.t("bindupd-initialaccept","total");
x.t("mn-id","option");
x.t("bindupd-denynoresourcememory","total");
x.t("administrator","prohibited");
x.t("errors","received");
x.t("type","change");
x.t("type","often");
x.t("type","gauge");
x.t("type","condition");
x.t("type","data");
x.t("type","vpnname");
x.t("type","statistics");
x.t("type","roll-over");
x.t("bindupd-refreshaccept","total");
x.t("change","sent");
x.t("missing","mn-id");
x.t("missing","access");
x.t("missing","lma");
x.t("missing","condition");
x.t("missing","handoff");
x.t("missing","hnp");
x.t("rxpackets-ipv6greipv6","total");
x.t("time","important");
x.t("reset","following");
x.t("bindupd-ackdenied","total");
x.t("packets","big");
x.t("packets","received");
x.t("packets","sent");
x.t("total","number");
x.t("mobile","aaa");
x.t("mobile","node");
x.t("queue","exceeded");
x.t("dataerror-proto","total");
x.t("single","instance");
x.t("single","value");
x.t("bulk","statistics");
x.t("updates","received");
x.t("mismatch","error");
x.t("bindupd-denymishnp","total");
x.t("access","technology");
x.t("prefix","matching");
x.t("bindings","exceeded");
x.t("command","performed");
x.t("failures","received");
x.t("bindrev-retriessent","total");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","data");
x.t("counter","int32");
x.t("indicates","single");
x.t("deregistration","request");
x.t("deregistration","binding");
x.t("deny","messages");
x.t("found","condition");
x.t("found","data");
x.t("acknowledged","system");
x.t("track","particular");
x.t("incorrect","home");
x.t("rxpackets-6in6","total");
x.t("cisco","systems");
x.t("unless","otherwise");
x.t("due","proxy");
x.t("due","deregistrations");
x.t("due","bce");
x.t("due","insufficient");
x.t("due","unspecified");
x.t("due","administrator");
x.t("due","missing");
x.t("due","mobile");
x.t("due","incorrect");
x.t("due","reasons");
x.t("due","session");
x.t("due","badly");
x.t("due","mismatched");
x.t("due","checksum");
x.t("due","congestion");
x.t("due","hamgr");
x.t("due","admin");
x.t("due","initial");
x.t("due","invalid");
x.t("due","lifetime");
x.t("due","dad");
x.t("due","manager");
x.t("due","decode");
x.t("due","sequence");
x.t("due","disallowed");
x.t("due","requiring");
x.t("due","timestamp");
x.t("due","service");
x.t("due","authorized");
x.t("due","matching");
x.t("depends","upon");
x.t("overview","chapter");
x.t("overview","statistics");
x.t("facilitating","lma");
x.t("bindupd-denyadmincong","total");
x.t("bindupd-denyadminbadreq","total");
x.t("reasons","initiated");
x.t("bindupd-denynotmobile","total");
x.t("spi","condition");
x.t("hoa","authorized");
x.t("name","lma");
x.t("name","context");
x.t("vpnid","identification");
x.t("bindupd-denydadfailed","total");
x.t("bindupd-discarddecodefail","total");
x.t("rxpackets","total");
x.t("common","schema");
x.t("auth","option");
x.t("bindrev-discardchecksumerror","total");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("mipaaaauth-actualauthfailures","total");
x.t("rxpackets-4in6","total");
x.t("txpackets","total");
x.t("disc","total");
x.t("provides","following");
x.t("zero","limit");
x.t("methods","roll-over");
x.t("bindupd-ackacceptreg","total");
x.t("window","sent");
x.t("session","found");
x.t("session","manager");
x.t("badly","formed");
x.t("representative","single");
x.t("restart","clear");
x.t("bindupd-denyunspec","total");
x.t("bindupd-denyadminprohmnaaaauth","total");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("attempts","made");
x.t("attempts","received");
x.t("bindupd-refresh","total");
x.t("bindupd-deregaccept","total");
x.t("bindupd-handoffdenied","total");
x.t("address","allocation");
x.t("discdereg","total");
x.t("string","static");
x.t("string","syntax");
x.t("mismatched","ids");
x.t("bindupd-denytimestamp","total");
x.t("bindupd-denyadminprohmnaaaspi","total");
x.t("checksum","error");
x.t("bindupd-denied","total");
x.t("input","queue");
x.t("failed","mobile");
x.t("failed","sent");
x.t("accepted","deregistration");
x.t("accepted","registration");
x.t("accepted","system");
x.t("request","found");
x.t("request","condition");
x.t("request","binding");
x.t("bindupd-denynoresourceinputq","total");
x.t("congestion","control");
x.t("congestion","sent");
x.t("configured","system");
x.t("bindupd-ack","total");
x.t("error","condition");
x.t("error","(s)");
x.t("error","sent");
x.t("error","binding");
x.t("syntax","bulk");
x.t("syntax","described");
x.t("aaa","authentication");
x.t("discarded","due");
x.t("discarded","messages");
x.t("discarded","system");
x.t("refresh","binding");
x.t("hamgr","ready");
x.t("bindupd-denynoresource","total");
x.t("messages","due");
x.t("reason","sent");
x.t("bindupd-denytimestamplower","total");
x.t("bindrev-discardbadreq","total");
x.t("number","miscellaneous");
x.t("number","octets");
x.t("number","packets");
x.t("number","mobile");
x.t("number","deregistration");
x.t("number","session");
x.t("number","failed");
x.t("number","accepted");
x.t("number","refresh");
x.t("number","tunnel");
x.t("number","initial");
x.t("number","invalid");
x.t("number","gauge");
x.t("number","sessions");
x.t("number","ipv4-in-ipv6");
x.t("number","send");
x.t("number","ipv6-in-ipv6");
x.t("number","context");
x.t("number","data");
x.t("number","successful");
x.t("number","protocol");
x.t("number","service");
x.t("number","disconnects");
x.t("number","handoff");
x.t("number","denied");
x.t("number","binding");
x.t("bindupd-initial","total");
x.t("bindupd-denymisid","total");
x.t("mn-ha","option");
x.t("control","condition");
x.t("incremental","data");
x.t("length","condition");
x.t("length","data");
x.t("length","sent");
x.t("bindrev","total");
x.t("tunnel","icmp");
x.t("tunnel","octets");
x.t("tunnel","packets");
x.t("txoctets","total");
x.t("txoctets-6in6","total");
x.t("disclifetime","total");
x.t("particular","events");
x.t("chapter","important");
x.t("mipaaaauth-totalfailures","total");
x.t("accumulated","per");
x.t("requests","received");
x.t("bindupd-denynotauthhnp","total");
x.t("format","string");
x.t("4,294,967,295","statistics");
x.t("int64","data");
x.t("internal","reference");
x.t("admin","prohibited");
x.t("admin","drops");
x.t("bindrev-sent","total");
x.t("bindrev-discardinvalidmsgtype","total");
x.t("txoctets-ipv6greipv4","total");
x.t("expiry","initiated");
x.t("important","bulk");
x.t("important","unless");
x.t("important","format");
x.t("initial","authentication");
x.t("initial","binding");
x.t("bindupd-initialdenied","total");
x.t("node","authentication");
x.t("expected","reason");
x.t("rejected","condition");
x.t("rejected","sent");
x.t("big","relayed");
x.t("big","received");
x.t("big","dropped");
x.t("icmpv6-pkttoobigdrop","total");
x.t("reference","number");
x.t("bindupd-refreshdenied","total");
x.t("registration","enabled");
x.t("registration","type");
x.t("registration","reason");
x.t("registration","binding");
x.t("bindupd-denybceprefix","total");
x.t("invalid","mn-ha");
x.t("invalid","memory");
x.t("invalid","mn-aaa");
x.t("invalid","packet");
x.t("invalid","buffer");
x.t("txoctets-ipv6greipv6","total");
x.t("statistic","description");
x.t("statistic","indicates");
x.t("often","used");
x.t("ids","sent");
x.t("bindupd-denyadminprohhbit","total");
x.t("bindupd-discardchecksum","total");
x.t("dataerror-nosess","total");
x.t("txoctets-4in6","total");
x.t("schema","cisco");
x.t("schema","provides");
x.t("schema","format");
x.t("schema","statistics");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("gauge","int32");
x.t("servname","displays");
x.t("mipaaaauth-miscauthfailures","total");
x.t("message","sent");
x.t("bindupd-denyseqoow","total");
x.t("authorization","failure");
x.t("lower","expected");
x.t("option","missing");
x.t("option","spi");
x.t("option","sent");
x.t("memory","type");
x.t("memory","sent");
x.t("pending","condition");
x.t("formed","request");
x.t("ready","condition");
x.t("upon","counter");
x.t("identification","number");
x.t("bindupd-dereg","total");
x.t("bindrev-discardhamgrnotready","total");
x.t("txpackets-ipv6greipv4","total");
x.t("displayed","string");
x.t("sessions","currently");
x.t("made","service");
x.t("bindrev-discardmatchreqnotfound","total");
x.t("rxoctets-ipv6greipv4","total");
x.t("lifetime","expiry");
x.t("408-526-4000","fax");
x.t("cumulatively","rolls");
x.t("failure","condition");
x.t("failure","sent");
x.t("technology","option");
x.t("bindupd-denynoresourceaddallocfail","total");
x.t("bindupd-denyadminhoa","total");
x.t("bindupd-denyadminperm","total");
x.t("bindrev-acksent","total");
x.t("txpackets-ipv6greipv6","total");
x.t("value","representative");
x.t("bindupd-discard","total");
x.t("dad","failure");
x.t("bindupd-denymishandoffind","total");
x.t("bindupd-denyadminprohmnhaspi","total");
x.t("revocations","received");
x.t("revocations","sent");
x.t("ipv4-in-ipv6","tunnel");
x.t("ipv4-in-ipv6","gre");
x.t("rxoctets-ipv6greipv6","total");
x.t("lma","reason");
x.t("lma","schema");
x.t("lma","service");
x.t("send","error");
x.t("bindrev-rcvd","total");
x.t("gre","tunnel");
x.t("cumulative","reset");
x.t("acknowledgements","received");
x.t("acknowledgements","sent");
x.t("condition","system");
x.t("condition","sent");
x.t("manager","found");
x.t("manager","rejected");
x.t("manager","sent");
x.t("ipv6-in-ipv6","tunnel");
x.t("ipv6-in-ipv6","gre");
x.t("considered","standards-based");
x.t("established","system");
x.t("authentication","failures");
x.t("authentication","attempts");
x.t("authentication","pending");
x.t("authentication","failure");
x.t("bindupd-denymnauthfailure","total");
x.t("(s)","sent");
x.t("decode","error");
x.t("decode","failure");
x.t("bindrev-notacked","total");
x.t("bindrev-discardinvalidbuflen","total");
x.t("systems","tel");
x.t("context","configured");
x.t("sequence","window");
x.t("bindupd-denynoresourcereject","total");
x.t("data","errors");
x.t("data","type");
x.t("data","cumulatively");
x.t("bindupd","total");
x.t("revocation","acknowledgements");
x.t("revocation","retries");
x.t("received","accepted");
x.t("received","discarded");
x.t("received","service");
x.t("received","system");
x.t("received","denied");
x.t("fax","408-527-0883");
x.t("int32","bindupd-discardauthpending");
x.t("int32","rxoctets-6in6");
x.t("int32","dataerror-invpktlen");
x.t("int32","txpackets-4in6");
x.t("int32","icmpv6-pkttoobigrecv");
x.t("int32","mipaaaauth-attempts");
x.t("int32","bindupd-denytypchgdis");
x.t("int32","bindupd-denyproxyreg");
x.t("int32","bindupd-discardsessnotfound");
x.t("int32","mipaaaauth-success");
x.t("int32","rxoctets-4in6");
x.t("int32","bindupd-denymsgidreq");
x.t("int32","bindupd-denynoresourcesimulbind");
x.t("int32","bindupd-denyadminpolrej");
x.t("int32","rxpackets-ipv6greipv4");
x.t("int32","rxoctets");
x.t("int32","discadmin");
x.t("int32","bindupd-initialaccept");
x.t("int32","bindupd-denynoresourcememory");
x.t("int32","bindupd-refreshaccept");
x.t("int32","rxpackets-ipv6greipv6");
x.t("int32","bindupd-ackdenied");
x.t("int32","dataerror-proto");
x.t("int32","bindupd-denymishnp");
x.t("int32","bindrev-retriessent");
x.t("int32","rxpackets-6in6");
x.t("int32","bindupd-denyadmincong");
x.t("int32","bindupd-denyadminbadreq");
x.t("int32","bindupd-denynotmobile");
x.t("int32","bindupd-denydadfailed");
x.t("int32","bindupd-discarddecodefail");
x.t("int32","rxpackets");
x.t("int32","bindrev-discardchecksumerror");
x.t("int32","mipaaaauth-actualauthfailures");
x.t("int32","rxpackets-4in6");
x.t("int32","txpackets");
x.t("int32","disc");
x.t("int32","bindupd-ackacceptreg");
x.t("int32","bindupd-denyunspec");
x.t("int32","bindupd-denyadminprohmnaaaauth");
x.t("int32","bindupd-refresh");
x.t("int32","bindupd-deregaccept");
x.t("int32","bindupd-handoffdenied");
x.t("int32","discdereg");
x.t("int32","bindupd-denytimestamp");
x.t("int32","bindupd-denyadminprohmnaaaspi");
x.t("int32","bindupd-denied");
x.t("int32","bindupd-denynoresourceinputq");
x.t("int32","bindupd-ack");
x.t("int32","bindupd-denynoresource");
x.t("int32","bindupd-denytimestamplower");
x.t("int32","bindrev-discardbadreq");
x.t("int32","bindupd-initial");
x.t("int32","bindupd-denymisid");
x.t("int32","bindrev");
x.t("int32","txoctets");
x.t("int32","txoctets-6in6");
x.t("int32","disclifetime");
x.t("int32","mipaaaauth-totalfailures");
x.t("int32","bindupd-denynotauthhnp");
x.t("int32","bindrev-sent");
x.t("int32","bindrev-discardinvalidmsgtype");
x.t("int32","txoctets-ipv6greipv4");
x.t("int32","bindupd-initialdenied");
x.t("int32","icmpv6-pkttoobigdrop");
x.t("int32","important");
x.t("int32","bindupd-refreshdenied");
x.t("int32","bindupd-denybceprefix");
x.t("int32","txoctets-ipv6greipv6");
x.t("int32","bindupd-denyadminprohhbit");
x.t("int32","bindupd-discardchecksum");
x.t("int32","dataerror-nosess");
x.t("int32","txoctets-4in6");
x.t("int32","servname");
x.t("int32","mipaaaauth-miscauthfailures");
x.t("int32","bindupd-denyseqoow");
x.t("int32","bindupd-dereg");
x.t("int32","bindrev-discardhamgrnotready");
x.t("int32","txpackets-ipv6greipv4");
x.t("int32","bindrev-discardmatchreqnotfound");
x.t("int32","rxoctets-ipv6greipv4");
x.t("int32","bindupd-denynoresourceaddallocfail");
x.t("int32","bindupd-denyadminhoa");
x.t("int32","bindupd-denyadminperm");
x.t("int32","bindrev-acksent");
x.t("int32","txpackets-ipv6greipv6");
x.t("int32","bindupd-discard");
x.t("int32","bindupd-denymishandoffind");
x.t("int32","bindupd-denyadminprohmnhaspi");
x.t("int32","rxoctets-ipv6greipv6");
x.t("int32","bindrev-rcvd");
x.t("int32","bindupd-denymnauthfailure");
x.t("int32","bindrev-notacked");
x.t("int32","bindrev-discardinvalidbuflen");
x.t("int32","bindupd-denynoresourcereject");
x.t("int32","data");
x.t("int32","bindupd");
x.t("int32","bindrev-discardsessnotfound");
x.t("int32","sess-cur");
x.t("int32","bindupd-handoff");
x.t("int32","bindrev-ackrcvd");
x.t("int32","bindupd-denyservauthfailed");
x.t("int32","bindupd-denymisaccesstech");
x.t("int32","bindupd-discardinvbuflen");
x.t("int32","icmpv6-pkttoobigrelay");
x.t("int32","bindupd-deregdenied");
x.t("int32","bindrev-discarddecodeerror");
x.t("int32","bindupd-denyadmin");
x.t("int32","bindupd-denymismnid");
x.t("int32","bindupd-denynoresourcesessmgr");
x.t("int32","bindupd-discardcong");
x.t("int32","dataerror");
x.t("int32","discother");
x.t("int32","bindupd-acksenderror");
x.t("int32","bindupd-denynotauthproxyreg");
x.t("int32","bindupd-discardhamgrnotready");
x.t("int32","txpackets-6in6");
x.t("int32","bindupd-handoffaccept");
x.t("int32","bindupd-ackacceptdereg");
x.t("int32","bindupd-accept");
x.t("int32","bindupd-denynothomesub");
x.t("successful","mobile");
x.t("disallowed","registration");
x.t("h-bit","condition");
x.t("policy","rejected");
x.t("bindrev-discardsessnotfound","total");
x.t("described","bulk");
x.t("described","schema");
x.t("described","above");
x.t("above","system");
x.t("sess-cur","total");
x.t("bindupd-handoff","total");
x.t("simultaneous","bindings");
x.t("permission","condition");
x.t("bindrev-ackrcvd","total");
x.t("otherwise","indicated");
x.t("otherwise","described");
x.t("requiring","message");
x.t("bindupd-denyservauthfailed","total");
x.t("bindupd-denymisaccesstech","total");
x.t("bindupd-discardinvbuflen","total");
x.t("retries","sent");
x.t("protocol","type");
x.t("icmpv6-pkttoobigrelay","total");
x.t("bindupd-deregdenied","total");
x.t("mn-aaa","auth");
x.t("mn-aaa","option");
x.t("bindrev-discarddecodeerror","total");
x.t("reached","limit");
x.t("standards-based","unless");
x.t("bindupd-denyadmin","total");
x.t("timestamp","mismatch");
x.t("timestamp","lower");
x.t("bindupd-denymismnid","total");
x.t("bindupd-denynoresourcesessmgr","total");
x.t("bindupd-discardcong","total");
x.t("dataerror","total");
x.t("packet","length");
x.t("following","table");
x.t("following","type");
x.t("following","methods");
x.t("used","track");
x.t("system","currently");
x.t("system","counter");
x.t("system","restart");
x.t("system","lma");
x.t("service","counter");
x.t("service","string");
x.t("service","configured");
x.t("service","internal");
x.t("service","schema");
x.t("service","authorization");
x.t("service","statistics");
x.t("vpnname","name");
x.t("subnet","sent");
x.t("disconnects","due");
x.t("disconnects","initiated");
x.t("discother","total");
x.t("handoff","indicator");
x.t("handoff","request");
x.t("bindupd-acksenderror","total");
x.t("bindupd-denynotauthproxyreg","total");
x.t("bindupd-discardhamgrnotready","total");
x.t("dropped","system");
x.t("statistics","counters");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","int64");
x.t("statistics","statistic");
x.t("statistics","schema");
x.t("statistics","displayed");
x.t("statistics","lma");
x.t("statistics","cumulative");
x.t("statistics","considered");
x.t("statistics","int32");
x.t("statistics","following");
x.t("per","lma");
x.t("bad","request");
x.t("txpackets-6in6","total");
x.t("initiated","system");
x.t("performed","statistics");
x.t("denied","system");
x.t("denied","binding");
x.t("bindupd-handoffaccept","total");
x.t("bindupd-ackacceptdereg","total");
x.t("roll-over","zero");
x.t("roll-over","described");
x.t("sent","acknowledged");
x.t("sent","system");
x.t("hnp","reason");
x.t("hnp","option");
x.t("buffer","length");
x.t("18,446,744,073,709,551,615","statistics");
x.t("binding","updates");
x.t("binding","revocations");
x.t("binding","revocation");
x.t("binding","update");
x.t("bindupd-accept","total");
x.t("update","deny");
x.t("update","discarded");
x.t("update","requests");
x.t("update","acknowledgements");
x.t("resources","session");
x.t("resources","address");
x.t("resources","input");
x.t("resources","memory");
x.t("resources","simultaneous");
x.t("resources","sent");
x.t("bindupd-denynothomesub","total");
x.t("authorized","proxy");
x.t("authorized","condition");
x.t("authorized","hnp");
x.t("matching","request");
x.t("matching","sent");
x.t("exceeded","sent");
}
